Subject: LDAP stuff

From: Matt Ackeret <[email-masked]>
Date: Thu, 19 Apr 2001 17:25:38 -0700 (PDT)

Ok, thanks to Stewart James' response, there is apparently a way to
get LDAP support close to the way I wanted it (basically give me a list
of choices that match what I type in).

He explained doing "Setup, Directory".  I have no such item on my Setup
screen.

I am using a version of pine on Mac OS X, so I presume some configuration
wasn't turned on properly when compiling it.  Could someone tell me what I have
to do to turn it on?  (I have previously compiled it on Mac OS X, the current
one was compiled by someone else who made a slight change that apparently
is eventually going to get in the main pine distribution.)

Strangely, I *am* getting some LDAP support.  (There are "ldap" and "ldapsearch"
binaries along with pine from where I run it.)

As I said before, I do get full name filled in if I do a username search.

What do I need to turn on and/or recompile to get this more sophisticated
LDAP searching?

Thanks a lot.

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------